JesC

4.5 Hotfix Update

Recommended Posts

Perhaps I have missed something but I have not seen any comment from RXP concerning compatibility with the newly released P3D v4.5 Hotfix. Is there an update coming? Is the current version compatible? This is the only add on I am waiting to hear from before I update.

Any information would be appreciated. If I missed something please point me in the right direction.

Thanks,

Jesse

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi Jesse,

It has been already documented but I'll take the opportunity to explain again:

The genuine Reality XP GNS 530/430 V2 and the genuine Reality XP GTN 750/650 Touch are forward compatible with any Prepar3d v4.x updates*. They both only require a RXP update for the Autopilot to function.

 

Since you're post, we've release v2.4.12 with P3D4.5.1 autopilot support indeed!

 

*unless the SDK dramatically changes in a future Prepar3d v4.x update.

Edited by RXP

Share this post


Link to post
Share on other sites
20 hours ago, RXP said:

Since you're post, we've release v2.4.12 with P3D4.5.1 autopilot support indeed!

Got it! Thanks for the support.

Jesse

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now